.transperent_button {
  min-width: 20px;
  margin: 10px 0px;
  background: #00000026;
  border-radius: 8px;
}

.transperent_button.right {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  line-height: 1.3em;
}

.sped_dial_time_choser {
  right: 10px;
  top: 40px;
}

.sped_dial_time_choser .button_list {
  margin: 3px 0px;
  background: rgba(0, 0, 0, 0.2);
  font-weight: bold;
}
